import express from 'express';
import { trackingController } from '../controller/trackingController';

const trackingRouter = express.Router();

trackingRouter.post("/", trackingController.handlePostFoodTracking.bind(trackingController));
trackingRouter.get("/", trackingController.handleGetTracking.bind(trackingController));
trackingRouter.delete("/", trackingController.handleRemoveFoodTracking.bind(trackingController));

export default trackingRouter;